/******************************************************************************/

/* <link href="css/styles.css" type="text/css" rel="stylesheet" /> */

/******************************************************************************/

@import url("reset.css");

/*** standard classes ***********************************************************************************************/

.separator1{height:1px;font-size:1px;display:block;}
.separator2{height:2px;font-size:1px;display:block;}
.separator3{height:3px;font-size:1px;display:block;}
.separator5{height:5px;font-size:1px;display:block;}
.separator10{height:10px;font-size:1px;display:block;}
.separator20{height:20px;font-size:1px;display:block;}
.separator50{height:50px;font-size:1px;display:block;}
.clear{clear:both;display:block;height:0px;font-size:0px;}

strong,b{font-weight:bold;}

em,i{font-style:italic;}

a{outline:none;}
.left,.left_col{float:left;}
.right,.right_col{float:right;}
.hide{display:none;}

/*** follow sections can edit *****************************************************************************/

HTML,BODY,.basis{height:100%;font-family:Arial,Helvetica,sans-serif;font-size:12px;}

BODY{background-color:#fbfbfb;behavior:url("../js/csshover.htc");}
.container{margin:auto;width:936px;padding:0 2px;position:relative;background:url(../images/content_bg.png) repeat-y center #ffffff;}

/*** header **************************************************************/

.header{}
.header .container{width:940px;padding:0;background:none;}
.header .topels{background:#fbfbfb;}
.header .topels .container{height:97px;overflow:hidden;}
.header .topels a.logo{display:inline-block;height:60px;width:301px;margin-top:20px;}
.header .topels a.mtna{position:absolute;left:390px;top:28px;}
.header .topels .tall_free{position:absolute;right:0px;top:30px;line-height:13px;font-family:Myriad Pro;font-size:13px;font-weight:normal;color:#a7a5a4;text-transform:uppercase;}
.header .topels .tall_free big{font-size:35px;color:#5ba0b1;line-height:35px;}
.header .topnav{background:url(../images/nav_bg.png) repeat-x #a09c93;}
.header .topnav .container{height:47px;overflow:hidden;}
.header .topnav ul.nav{float:left;border-right:1px solid #aba69e;/*border-left:1px solid #928e84;*/}
.header .topnav ul.nav li{float:left;}
.header .topnav ul.nav li a{display:inline-block;line-height:47px;padding:0 24px;border-left:1px solid #aba69e;border-right:1px solid #928e84;font-size:16px;font-weight:normal;color:#FFFFFF;text-decoration:none;font-family:Myriad Pro;}
.header .topnav ul.nav li.first a{border-left:none;}
.header .topnav ul.nav li.active a{border-left:1px solid #9e9991;border-right:1px solid #706d64;/*padding:0 26px;*/

background:url(../images/nav_bg_over.png) repeat-x #8c887e;}
.header .topnav ul.nav li a:hover{text-decoration:underline;}
.header .topnav a.login{float:right;margin-top:10px;}
.header .banner{background:url(../images/banner1.jpg) no-repeat center #63A7BA;}
.header .banner .container{height:289px;}
.header .banner.subpage{background:url(../images/banner_subpage.jpg) no-repeat center top #4b9db3;}
.header .banner.subpage .container{height:372px;}
.header .banner.citypage{background:url(../images/banner2.jpg) no-repeat center #63A7BA;}
.header .banner.citypage .container{height:276px;}
.header .banner .quote{position:absolute;top:14px;left:26px;width:325px;font-family:Georgia;font-size:27px;line-height:33px;color:#FFFFFF;}
.header .banner.citypage .lesson_items{position:absolute;top:13px;left:460px;color:#FFFFFF;}
.citypage .lesson_items .item{overflow:hidden;height:72px;margin-bottom:16px;}
.citypage .lesson_items .item .lesson_icon{float:left;width:60px;height:60px;padding:6px;margin-right:20px;overflow:hidden;background:url(../images/lesson_items_bg.png) no-repeat;line-height:60px;vertical-align:middle;}

/**/.citypage .lesson_items .item .lesson_icon img{width:60px;line-height:60px;vertical-align:middle;}
.citypage .lesson_items .item .lesson_content{float:left;width:385px;}
.citypage .lesson_items .item .lesson_content h3{font-size:19px;font-weight:bold;color:#ffffff;margin-bottom:4px;}
.citypage .lesson_items .item .lesson_content .lesson_info{font-size:11px;line-height:14px;color:#ffffff;}
.header .banner .quote_author{margin-left:225px;margin-top:20px;font-family:Helvetica;font-size:13px;font-weight:normal;line-height:15px;}
.header .banner .quote_author small{color:#add7e0;font-size:10px;font-weight:normal;}
.header .banner .quote .ldquo{position:absolute;top:-23px;left:-74px;}
.header .banner .quote .rdquo{position:absolute;bottom:-18px;left:323px;}

.cfa{position:absolute;top:-292px;right:-41px;width:496px;height:457px;z-index:50;}
.cfa_wide{position:absolute;top:-292px;right:-41px;width:1014px;height:auto;z-index:50; overflow:hidden;}
.landingpage .cfa_wide{top:-456px;}

.reversed .cfa{left:-33px;right:auto;}
.cfash_l{background:url(../images/blck_cfash_l_24.png) no-repeat left top;padding-left:34px;}
.cfash_r{background:url(../images/blck_cfash_r_24.png) no-repeat right top;padding-right:43px;}

.cfa_b1{border:1px solid #beb9ab;}
.cfa_b2{border-top:7px solid #dad7ce;border-right:8px solid #dad7ce;border-bottom:8px solid #dad7ce;border-left:7px solid #dad7ce;}

.cfa_body{background:#f8f7f3;padding:0px;width:402px;height:430px;overflow:hidden;}
.landingpage_type2 .cfa_body{background:#f8f7f3;}

.cfa_wide .cfa_body{width:920px; height:auto; padding-bottom:35px;}
.landingpage_type2 .cfa_wide .cfa_body{}

.cfa_body .center{ padding:19px 0 0px; text-align:center;}
form.call_for_action_inner{/*height:100%;width:100%;*/ width:402px;height:430px;font-size:12px;color:#a9a7a0;background:url(../images/blck_GetOneFreeLesson_form.png) no-repeat center;float:right;}
.cfa_wide form.call_for_action_inner{background:none;width:422px;height:auto;}
.landingpage_type2 .cfa_wide form.call_for_action_inner{}

.cfa_wide .video_holder{float:left;padding:5px 0px 0 20px;width:470px;}
.landingpage_type2 .cfa_wide .video_holder{float:left;padding:30px 0px 0 20px;width:470px;}

.cfa_wide .thankyou{width:422px;float:right;text-align:center;padding-top:145px;}
form.call_for_action_inner fieldset .form_inner{height:328px;padding:53px 25px 17px 27px;position:relative;}
.cfa_wide form.call_for_action_inner fieldset .form_inner{height:auto;padding:5px 15px 17px 17px;}
.landingpage_type2 form.call_for_action_inner fieldset .form_inner{height:328px;padding:53px 12px 17px 12px;position:relative;}

form.call_for_action_inner a{color:#a9a7a0;}
form.call_for_action_inner img.title{position:absolute;top:15px;left:23px;}
.cfa_wide form.call_for_action_inner img.title{position:absolute;top:15px;left:33px;}
form.call_for_action_inner p.learnmore{padding:0 26px;height:auto;}
form.call_for_action_inner fieldset p{height:48px;overflow:hidden;color:#9c9d9b;margin-bottom:2px;}
form.call_for_action_inner fieldset label{display:inline-block;font-size:16px;font-weight:bold;color:#77756c;margin:5px 0 13px;}
form.call_for_action_inner fieldset label.label_1{margin-right:153px;}
form.call_for_action_inner fieldset select#lessontype{border:1px solid #FFFFD9;margin:3px 0 17px;padding:1px;font-size:18px;color:#000000;width:350px;background:#ffffd9;}
.landingpage_type2 form.call_for_action_inner fieldset select#lessontype{width:290px; margin:0; height:22px; padding:0; font-size:15px;}

form.call_for_action_inner fieldset input#zip{border:1px solid #FFFFD9;padding:2px 5px;font-size:18px;color:#000000;margin:2px 26px 0 0px;width:142px;background:#ffffd9;}

form.call_for_action_inner a.call_for_action_btn{position:absolute;bottom:30px;left:35px;display:block;width:334px;height:60px;;text-align:center;font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:110%;text-decoration:none;text-transform:uppercase;line-height:68px;}
.cfa_wide form.call_for_action_inner a.call_for_action_btn{}
/*form.call_for_action_inner a.call_for_action_btn{background:url(../images/btn_orange.png) no-repeat;}*/

.cfa_wide img.title{margin-bottom:22px;}
.cfa_wide form.call_for_action_inner a.call_for_action_btn{display:inline-block;margin:10px 0 0 25px; position:static;}
.cfa_wide form{/*border-top:1px solid #f1efe8;*/}
.cfa_wide fieldset{/*border-top:1px solid #fbfbf9;padding-top:15px;*/}
.cfa_wide p.long{height:39px !important;background:url(../images/field1-small.png) 82px 0px no-repeat;padding-top:5px;}
.cfa_wide p.short{height:39px !important;background:url(../images/field2-small.png) 85px 0px no-repeat;padding-top:5px;}
.cfa_wide p.phone{height:39px !important;background:url(../images/field-phone-yellow-small.png) 82px 0px no-repeat;font-weight:bold;color:#000000;padding-top:5px;}
.cfa_wide p label{display:inline-block;width:75px;margin-right:15px !important;text-align:right;font-size:12px !important;font-weight:bold;color:#77756c;}
.cfa_wide p input{font-size:15px;background:#ffffd9;border:1px solid #ffffd9;width:287px;font-weight:bold;vertical-align:middle;}
.cfa_wide p input.error,.call_for_action p select.error{background:#ffc7c7;}
.cfa_wide p select{font-size:16px;background:#ffffd9;border:1px solid #ffffd9;width:287px;font-weight:bold;vertical-align:middle;}
.cfa_wide p.short input{width:133px;}
.cfa_wide p.phone span{display:inline-block;padding:0 8px;}

.landingpage .cfa_wide p{ height:auto; padding:0 0 12px; margin:0;}
.landingpage .cfa_wide p.center input.txt{ width:225px; height:22px; line-height:22px; padding:10px 15px 11px; border:2px solid #bebebe; color:#575235; font-size:18px; font-weight:normal; line-height:normal; background:#ffffcc;}

input#dig1,input#dig2{width:45px;}
input#dig3{width:60px;}

input#dig1.error,input#dig2.error,input#dig3.error,.cfa_wide p select.error,input#guestname.error,input#email.error{background:#ffc7c7 !important;}
.cfa_wide .btn_submit{display:inline-block;margin-left:30px;margin-top:6px;}

/* pop-up full-form */

#full-form fieldset{width:572px;height:559px;background:url(../images/full-form.png) no-repeat;}

/* /pop-up full-form */

.header .steps{background:url(../images/step_container_bg.png) repeat-x;}
.header .steps .container{height:164px;background:url(../images/steps.png) no-repeat left 30px;overflow:visible;}
.header .steps.reversed .container{height:164px;background:url(../images/steps.png) no-repeat right 30px;}
.header .freelesson{background:url(../images/freelesson_bg.png) repeat-x #dad7ce;position:relative;padding:7px 0 8px;}
.header .freelesson.citypage{padding:0px 0 15px;}
.header .freelesson .container{line-height:53px;height:53px;overflow:hidden;}
.header .freelesson .container .page_title{margin-left:16px;font-size:20px;font-weight:bold;color:#6c685d;text-transform:uppercase;}
.header .freelesson .container img.label{}
.header .freelesson .freelesson_form{position:absolute;top:7px;right:0;width:50%;height:53px;line-height:53px;background:#F8F7F5;}
.header .freelesson form{float:left;margin-left:-210px;background:url(../images/freelesson_arrow_bg.png) no-repeat #F8F7F5;height:53px;overflow:hidden;padding-left:30px;}
.header .freelesson form{width:650px;}
.header .freelesson form fieldset{padding:0;background:url(../images/freelesson_fieldset_bg.png) no-repeat 128px 0px;}
.header .freelesson form label{display:inline-block;font-size:16px;font-weight:bold;color:#77756c;padding:0 7px;vertical-align:middle;}
.header .freelesson form input.txt{font-size:16px;color:#77756C;margin:0 10px;line-height:53px;border:1px solid #ffffff;vertical-align:middle;}
.header .freelesson form #lessontype{width:165px;font-size:16px;color:#77756C;padding:0px;border:1px solid #ffffff;vertical-align:middle;margin-right:26px;margin-left:15px;}
.header .freelesson form input#zip{width:130px;line-height:20px;}
.header .freelesson form a.go{vertical-align:middle;margin-left:20px;}
.header .freelesson form a.go img{vertical-align:middle;}
.header .banner_text{width:380px;height:372px;background:url(../images/banner_text_bg_btm.png) no-repeat bottom;color:#FFFFFF;padding:0 5px;position:relative;}
.header .banner_text .banner_text_img{margin:0;background:url(../images/banner_text_bg_top.png) no-repeat bottom;padding:43px 0 20px;text-align:center;}
.header .banner_text .about{font-size:23px;font-family:Georgia;font-style:italic;font-weight:normal;margin:0px 0 7px;text-align:center;}
.header .banner_text .lesson-types{font-size:29px;font-family:Georgia;font-style:italic;font-weight:normal;margin:0px 0 7px;text-align:center;}
.header .banner_text p{line-height:18px;font-family:Myriad Pro;font-size:12px;padding:0 10px;}
.header .banner_text a.orange{position:absolute;bottom:33px;left:28px;display:block;width:368px;height:68px;background:url(../images/btn_orange.png) no-repeat;text-align:center;font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:110%;text-decoration:none;text-transform:uppercase;line-height:68px;}
.header .reversed .banner_text{margin-left:550px;}
.header .reversed .testimonials{position:absolute;left:0px;top:60px;width:511px;}
.header .testimonials{position:absolute;right:0px;top:60px;width:511px;}
.header .testimonials_top{height:13px;background:url(../images/testimonials_top.png) no-repeat;line-height:0;font-size:0;}
.header .testimonials_body{background:url(../images/testimonials_body.png) repeat-y;padding:39px 95px 25px 92px;color:#827b6c;font-family:Georgia;font-size:27px;line-height:33px;}
.header .testimonials_inner{position:relative;width:100%;height:auto;}
.header .testimonials_body .quote_author{margin-left:225px;margin-top:20px;font-family:Helvetica;font-size:13px;font-weight:normal;line-height:17px;color:#827b6c;}
.header .testimonials_body .quote_author small{color:#d2cfc9;font-size:10px;font-weight:normal;line-height:17px;}
.header .testimonials_body .ldquo{position:absolute;top:-14px;left:-57px;}
.header .testimonials_body .rdquo{position:absolute;bottom:-8px;right:-48px;}
.header .testimonials_btm{height:28px;background:url(../images/testimonials_btm.png) no-repeat;}

/*** content **************************************************************/

.content{background:url(../images/content_shadow_bg.png) no-repeat center top #fbfbfb;}
.content .container{}
.left_column{width:200px;background-color:red;float:left;}
.center_column{width:200px;float:left;background-color:#330066;}
.right_column{width:400px;float:right;}
.content .double_cols{border-bottom:1px solid #e8e8e8;background:url(../images/rightcol_bg.png) repeat-y 616px;overflow:hidden !important;}
.content .double_cols.reversed{border-bottom:1px solid #e8e8e8;background:url(../images/rightcol_bg.png) repeat-y -1px;overflow:hidden;}
.content .double_cols.blogging{background-position:705px;}
.content .double_cols.how-it-works{background:none;}
.content .double_cols .left_col{width:614px;position:relative;}
.content .double_cols.reversed .left_col{width:320px;padding-top:30px;}
.content .double_cols.blogging .left_col{width:703px;}
.content .double_cols.how-it-works .left_col{width:508px;padding-bottom:40px;}
.content .double_cols .row_lessons{border-top:1px solid #f7f7f7;overflow:hidden;padding:30px 25px;width:564px;}
.content .double_cols .row_lessons.first{border-top:none;}
.content .double_cols .row_lessons .item{width:265px;overflow:hidden;}
.content .double_cols .row_lessons .item .lesson_icon{float:left;width:66px;}
.content .double_cols .row_lessons .item .lesson_content{float:right;width:160px;}
.content .double_cols .row_lessons .item .lesson_content h3{color:#8b8882;font-size:21px;font-weight:bold;/*font-family:Myriad Pro;*/ margin-bottom:6px;}
.content .double_cols .row_lessons .item .lesson_content h3 a{color:#8b8882;font-size:21px;font-weight:bold;/*font-family:Myriad Pro;*/ text-decoration:none;}
.content .double_cols .row_lessons .item .lesson_content .lesson_info{color:#a3a5a4;font-size:11px;line-height:14px;}
.content .double_cols .right_col{width:320px;padding-top:30px;position:relative;}
.content .double_cols.reversed .right_col{width:614px;padding:0;}
.content .double_cols.blogging .right_col{width:231px;padding-top:20px;padding-bottom:50px;}
.content .double_cols.how-it-works .right_col{width:360px;padding:46px 29px 41px 39px;color:#999999;font-size:12px;line-height:22px;}
.content .double_cols .right_col_shadow{position:absolute;left:0;top:0;width:9px;height:100%;background:url(../images/rightcol_shadow.png) no-repeat left top;z-index:inherit;min-height:637px;}
.content .double_cols .left_col_shadow{position:absolute;right:0;top:0;width:9px;height:100%;background:url(../images/leftcol_shadow.png) no-repeat right top;z-index:inherit;min-height:637px;}
.content .double_cols /*.right_col*/ .a_u_teacher{margin-bottom:12px;}
.content .double_cols /*.right_col*/ .a_u_teacher a{display:block;width:115px;height:74px;text-decoration:none;margin:auto;padding:83px 24px 0 157px;color:#9fa19f;font-size:11px;background:url(../images/A-U-teacher_w_txt.png) no-repeat;}
.content .double_cols .sep{margin:0 18px 20px;height:0px;border-top:1px solid #e4e4e4;border-bottom:1px solid #f8f8f8;line-height:0;font-size:0;}
.content .double_cols.blogging .sep{margin:12px 0 7px;}
.content .double_cols .howitworks{text-align:center;padding:0px 0 5px;}
.content .double_cols /*.right_col*/ .twitter{background:url(../images/icon_twitter.png) no-repeat;margin:0 17px 30px;padding-top:5px;padding-left:65px;}
.content .double_cols /*.right_col*/ .twitter .title{font-size:19px;font-weight:bold;color:#009ddf;line-height:18px;margin-bottom:14px;}
.content .double_cols /*.right_col*/ .twitter .title small{display:block;font-size:13px;font-weight:bold;color:#bdc2c3;line-height:16px;}
.content .double_cols /*.right_col*/ .twitter .twitter_text{font-size:14px;line-height:18px;color:#444846;margin-bottom:9px;}
.content .double_cols /*.right_col*/ .twitter .twitter_info{font-size:11px;color:#b0b2b1;}

div.five{text-align:center;padding-top:43px;}

ol.for-five{}
ol.for-five li{border-top:1px solid #efefef;padding:19px 20px 19px 55px;font-size:16px;color:#7a786f;font-weight:bold;}
ol.for-five li.odd{background:#fcfcfc;}
ol.for-five li.first{border-top:none;}
ol.for-five li span{display:inline-block;width:42px;margin-right:45px;background:url(../images/blue_disc.png) no-repeat #A5DAE5;font-family:Georgia;font-size:26px;font-weight:bold;color:#ffffff;text-align:center;vertical-align:middle;line-height:30px;}

ol.for-five li span.num{height:37px;padding-top:5px;}
ol.for-five li span.num1{height:39px;padding-top:3px;}
.content .double_cols.how-it-works .right_col h1{color:#5cabc0;font-size:30px;font-weight:bold;line-height:41px;margin-bottom:15px;}
.content .double_cols.how-it-works .right_col p{margin-bottom:22px;}
.content .double_cols.how-it-works .right_col p big{font-size:15px;line-height:26px;}
.content .double_cols.how-it-works a{ color:#767977; text-decoration:underline;}
.content .double_cols.how-it-works a:hover{ color:#333333;}
.citylinks{margin:0 19px 60px;color:#5db4cb;line-height:26px;padding:0 19px 0;}
.citylinks a{color:#5db4cb;text-decoration:none;}
.citylinks a:hover{text-decoration:underline;}

/* widgets */

.right_col .widget{padding:0 18px;}
.right_col .widget .widget-title{font-size:18px;font-weight:bold;color:#606060;padding:6px 0 6px 10px;}
.right_col .widget ul{font-size:11px;line-height:21px;color:#769c71;padding-left:28px;padding-right:18px;}
.right_col .widget ul li{}
.right_col .widget ul li a{color:#769c71;text-decoration:none;}
.right_col .widget ul li a:hover{text-decoration:underline;}
.right_col .widget_search .widget-title{color:#96c7d1;font-size:21px;font-weight:bold;}
.right_col .widget_search input.txt{width:140px;height:24px;margin-left:7px;padding:5px 12px 11px 33px;margin-bottom:3px;background:url(../images/widgetSearch_input_bg.png) no-repeat;border:none !important;}
.right_col .widget_search input.btn_search{margin-left:116px;margin-bottom:2px;}
.right_col .widget_links{padding-bottom:10px;background:url(../images/widgetLinks_bg_btm.png) no-repeat 26px bottom;}
.right_col .widget_links .widget-title{display:none;}
.right_col .widget_links ul.blogroll{margin-left:8px;width:153px;padding:8px 15px;line-height:24px;background:url(../images/widgetLinks_bg_top.png) no-repeat #ffffff;}
.right_col .widget_links ul.blogroll li a{color:#8b8c8b;font-weight:bold;vertical-align:middle;text-decoration:none;}
.right_col .widget_links ul.blogroll li a:hover{text-decoration:none;}
.right_col .widget_links ul.blogroll li a img{vertical-align:middle;margin-right:9px;}

/* /widgets */

.post h1.entry-title,.post h2.entry-title{font-size:26px;padding:12px 18px;font-weight:bold;color:#6d6b65;border-bottom:1px solid #fafafa;}

#subpage .post h1.entry-title{padding:20px 18px;}

#subpage .post{padding-bottom:30px;}
.post h1.entry-title a{font-size:26px;font-weight:bold;color:#6d6b65;text-decoration:none;}
.post h1.entry-title a:hover{text-decoration:underline;}
.post h3{font-size:20px;font-weight:bold;color:#6d6b65;margin:25px 0;}
.post{padding:0 12px;position:relative;background:#ffffff;}
.post a{color:#767977;}
.post .post_content{padding:14px 18px 11px;color:#767977;line-height:22px;overflow:hidden;}
.blogging .post_content{padding-right:0;}
.post .post_content p{margin-bottom:9px;}
.post .post_content a.more{background:url(../images/plus.png) no-repeat left center;padding-left:16px;font-size:11px;color:#7fab79;font-weight:bold;text-decoration:none;}
.post .post_content a.more:hover{text-decoration:underline;}
.post .post_content .post_thumbnail{float:right;margin-left:15px;}
.post .post_content .post_thumbnail img{padding-bottom:12px;background:url(../images/photo_bg.png) no-repeat bottom center;}
.post .post_content a.more-link{display:none;}
.post .post_content a.read-more{font-size:10px;font-weight:bold;color:#769c71;text-transform:uppercase;text-decoration:none;margin-left:125px;}
.post .post_content a.read-more:hover{text-decoration:underline;}
.post .post_content .tags{font-size:11px;color:#767268;}
.post .post_content .tags a{color:#769c71;text-decoration:none;}
.post .post_content .tags a:hover{text-decoration:underline;}
.post .post-header{background:url(../images/post_title_bg.png) no-repeat;position:relative;height:74px;margin:30px 0 15px 17px;}
.post .post-header .post_date_month,.post .post-header .post_date_day{position:absolute;font-weight:bold;text-transform:uppercase;width:65px;text-align:center;}
.post .post-header .post_date_month{top:6px;left:0px;color:#ffffff;font-size:17px;}
.post .post-header .post_date_day{bottom:10px;left:0px;color:#ecf5f9;font-size:28px;}
.post .post-header .post_comments{color:#a09c93;font-size:10px;font-weight:bold;text-transform:uppercase;padding-left:75px;padding-top:3px;}
.post .post-header .post_title{color:#3c9cc2;font-size:24px;font-weight:bold;padding-left:75px;}
.post .post-header .post_title a{text-decoration:none;color:#3c9cc2;font-size:24px;font-weight:bold;}
.landingpage .single_col{ padding-top:80px;}
.single_col .post .post_content{font-size:14px;color:#7a7d7b;}
.single_col .post .post_content small{font-size:12px;color:#8c8f8d;line-height:20px;display:inline-block;margin-bottom:11px;}
.single_col .post .post_content p.selection{font-size:10px;text-transform:uppercase;color:#d2d2d2;font-weight:bold;margin:18px 0 5px;}

#subpage .single_col .post{padding-bottom:0px;}
.single_col td{line-height:40px;vertical-align:top;padding-bottom:27px;}
.single_col td p{border-top:1px solid #f2f2f2;padding-right:35px;padding-left:15px;margin:0 !important;}
.single_col td p.first{border-top:none;}
.single_col td.last p{padding-right:15px;}
.single_col td a{color:#60acc1;font-size:13px;text-decoration:none;}
.single_col td a:hover{text-decoration:underline;}
.contact{padding:0 20px 0 27px;}
.contact h1{font-size:24px;font-weight:bold;color:#7b7a74;line-height:33px;padding-top:25px;}
.contact .left_col{width:403px;}
.contact .right_col{width:470px;}
.contact .contactform_top{background:url(../images/contactform_top.png) no-repeat;height:10px;font-size:0;line-height:0;}
.contact .contactform_btm{background:url(../images/contactform_btm.png) no-repeat;height:23px;font-size:0;line-height:0;}
.contact .contactform_inner{background:url(../images/contactform_body.png) repeat-y;padding:0 20px 8px 23px;overflow:hidden;}
.contact .contactform{padding:26px 0 21px;}
.contact .contactform .form_title{font-size:23px;font-weight:bold;color:#6c6658;padding:0 5px;line-height:42px;}
.contact .contactform .sep{height:0;font-size:0;line-height:0;border-top:1px solid #f1efeb;border-bottom:1px solid #fbfbfa;}
.contact .contactform .desc{font-size:11px;line-height:16px;color:#a4a097;padding:6px 5px 18px;}
.contact .contactform label{display:block;font-size:13px;font-weight:bold;color:#77756c;margin-left:6px;margin-bottom:9px;}
.contact .contactform input.txt{display:block;width:315px;height:25px;padding:8px 25px 17px 20px;margin-bottom:2px;background:url(../images/contact_input_bg.png) no-repeat;border:none !important;color:#666;}
.contact .contactform textarea{display:block;width:315px;height:115px;padding:8px 25px 17px 20px;overflow:hidden;background:url(../images/contact_textarea_bg.png) no-repeat;border:none !important;color:#666;}
.contact .contactform input.sendmsg{vertical-align:middle;margin:3px 6px 0 -4px;}
.contact .contactform span.call{font-size:13px;font-weight:bold;color:#a8a49c;}
.contact .right_col h3{font-size:19px;font-weight:bold;color:#6c6658;border-bottom:3px solid #ebebeb;padding:41px 8px 12px;}
.contact .right_col .left{width:250px;margin:5px 0 15px 8px;}
.contact .right_col .right{width:190px;margin:5px 8px 15px 0;}
.contact .right_col p.type{font-size:10px;font-weight:bold;text-transform:uppercase;color:#d2d2d1;line-height:27px;}
.contact .right_col .typemap{margin-top:35px;margin-bottom:0;}
.contact .right_col p{font-size:17px;font-weight:bold;color:#6c6658;line-height:17px;}
.contact .right_col p small{font-size:13px;font-weight:bold;color:#a7a39b;line-height:16px;}
.contact .right_col a{font-size:17px;font-weight:bold;color:#ee9700;text-decoration:none;}
.contact .right_col a:hover{text-decoration:underline;}
.contact .right_col .sep{border-top:1px solid #e5e5e5;}
.contact .right_col .map{margin-top:8px;background:url(../images/contact_map_shadow.png) no-repeat bottom center;padding-bottom:10px;height:297px;overflow:hidden;}

h1.entry-title,h1.page-title{color:#3c9cc2;font-size:24px;font-weight:bold;padding:15px;}
.entry-content,.page-content{line-height:22px;color:#767977;}

#subpage .searchpage h2{color:#767977;font-size:21px;font-weight:bold;padding:0px;}
#subpage .searchpage h2 a{text-decoration:none;color:#767977;font-size:21px;font-weight:bold;}
#subpage .searchpage .post,#subpage .searchpage .page{padding:15px;line-height:22px;color:#767977;}

table.greencheck td{width:50%;vertical-align:top;}
table.greencheck td ul li{background:url(../images/listimage.png) no-repeat left top;margin-top:10px;padding:4px 20px 10px 50px;line-height:18px;font-size:15px;}

/*** footer **************************************************************/

.footer{padding-bottom:6px;margin-bottom:28px;background:url(../images/body_btm_bg.png) no-repeat bottom center;}
.top_footer{background-color:#ebf4ec;height:195px;overflow:hidden;}
.top_footer .left{padding-left:30px;}
.top_footer p.copyright{padding:18px 0 15px;font-size:9px;color:#6b7768;width:575px;}
.top_footer .left td{padding-right:75px;line-height:27px;vertical-align:top;}
.top_footer .left td a{color:#6b7768;font-size:11px;text-decoration:none;}
.top_footer .left td a:hover{text-decoration:underline;}
.top_footer .right{width:300px;height:178px;overflow:hidden;padding-left:20px;background:url(../images/top_footer_bg.png) no-repeat left center;}
.top_footer .right p{color:#bac1bb;font-size:11px;padding:20px 0 20px;}
.top_footer .right p a{color:#7b817c;text-decoration:none;margin:0 10px;}
.top_footer .right p a:hover{text-decoration:underline;}
.btm_footer{padding:23px 25px 15px 30px;background-color:#ffffff;overflow:hidden;}
.btm_footer h4{font-size:13px;font-weight:bold;color:#76746e;margin-bottom:10px;}
.btm_footer p{color:#bbbbbb;font-size:11px;line-height:17px;margin-bottom:17px;}
.btm_footer ul{color:#769c71;font-size:11px;line-height:17px;overflow:hidden;width:100%;}
.btm_footer ul li{float:left;margin-bottom:5px;width:220px;}
.btm_footer ul li a{color:#769c71;font-size:11px;text-decoration:none;}
.btm_footer ul li a:hover{text-decoration:underline;}
.chat_now{position:fixed;top:40%;background:url(../images/chat_now.png) no-repeat;width:39px;height:101px;left:0;}